Source: golang-github-tj-go-spin
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/tj/go-spin
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tj-go-spin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tj-go-spin.git
XS-Go-Import-Path: github.com/tj/go-spin
Testsuite: autopkgtest-pkg-go

Package: golang-github-tj-go-spin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: terminal spinner package for Golang
 go-spin is a terminal spinner package for Golang
